# Type Alias AdminLogObject

type AdminLogObject = {
action: string;
dateCreation: string;
extended?: string;
idObject: number;
mail?: string;
mainType: string;
typeObject: string;
url: string;
}

- Defined in jamespot-user-api/src/types/adminLog.ts:27

##### Index

### Properties

action
dateCreation
extended?
idObject
mail?
mainType
typeObject
url

## Properties

### action

action: string

- Defined in jamespot-user-api/src/types/adminLog.ts:29

### dateCreation

dateCreation: string

- Defined in jamespot-user-api/src/types/adminLog.ts:28

### `Optional` extended

extended?: string

- Defined in jamespot-user-api/src/types/adminLog.ts:35

### idObject

idObject: number

- Defined in jamespot-user-api/src/types/adminLog.ts:31

### `Optional` mail

mail?: string

- Defined in jamespot-user-api/src/types/adminLog.ts:33

### mainType

mainType: string

- Defined in jamespot-user-api/src/types/adminLog.ts:30

### typeObject

typeObject: string

- Defined in jamespot-user-api/src/types/adminLog.ts:32

### url

url: string

- Defined in jamespot-user-api/src/types/adminLog.ts:34